# Generated by Django 3.0 on 2020-07-14 19:05

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('cmweb', '0003_auto_20200714_1839'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rooms',
            name='owner',
            field=models.ManyToManyField(blank=True, null=True, related_name='room_owners', to=settings.AUTH_USER_MODEL),
        ),
    ]
